Global Change
Skip to main content First level navigation Menu
Main content Main content

Information

GNU Bash “Shellshock” Security Vulnerability

Tokyo, December 18, 2014 (Updated from October 21, 2014) – In response to GNU*1 Bash*2 “Shellshock” security vulnerability, Ricoh checked all its products and services.
*1 FSF’s (Free Software Foundation) software development project which is compatible with UNIX
*2 Shell (program), a command line interpreter used on UNIX OS such as Linux

The result of our investigation is as follows:

■ Multifunction
Unaffected

■ Printers
Unaffected

■ Facsimile
Unaffected

■ Production Printing
Unaffected

■ Digital Duplicators
Unaffected

■ Unified Communication System
Unaffected

■ Projectors
Unaffected

■ Interactive Whiteboard
Unaffected

■ Software
Unaffected

■ Utilities
Unaffected

■ Data center server
Unaffected

■ Device Management (@Remote)
Unaffected

■ Ricoh Group Website
Unaffected